<div class="header ">
    <a routerLink="/" class="link-light text-decoration-none">
        <img src="assets/image/ticket logo.png" alt="Logo">
    <h1>TICKETS</h1>
    <p>Bienvenido a nuestro sistema de tickets. Por favor, inicia sesión.</p>
    </a>
    
</div>
